<h1><?= strtoupper(__('pv2_escort_heading', array('showname' => $this->escort->showname))) ?></h1>


<? $this->headScript()
	->appendFile(_st('popup.js'))
	->appendFile(_st('d-popup.js'))
	->appendFile(_st('comment-popup.js'));
?>

<script type="text/javascript" src="<?= _st('__datepicker.js') ?>"></script>
<link rel="stylesheet" type="text/css" href="<?= _st('datepicker.css') ?>" />
<?/*<script type="text/javascript" src="<?= _st('private-tours.js') ?>"></script>*/?>

<style type="text/css">
#tour-edit {
	border: 1px solid #ccc;
	background: #fff;
	padding: 10px;
}
#tour-edit h3 {
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #e5e5e5;
}
#tour-edit h3 span {
	background: #eee;
	font-weight: bold;
	padding: 2px 5px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
}
#tour-edit .profile span {
	display:block;
	font-size:14px;
	font-weight:bold;
	margin-bottom:3px;
}

#tour-edit .profile img {
	display: block;
	border: 3px solid #555;
}

#tour-edit .profile {
	float: left;
	margin-right: 10px;
}

#tour-edit .form {
	float: left;
	padding-top: 20px;
}
#tour-edit .actions {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dashed #e5e5e5;
}
#tour-edit .actions .styled-button {
	float: right !important;
}
#tour-edit .error {
	margin: 3px 0 10px 130px;
	color: red;
}
.styled-button {
	background: url('<?= _st('_/btn_delete-tours.gif') ?>') no-repeat 0 0;
	padding-left: 20px;
	float: left;
	line-height: 18px;
	height: 20px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}
a.styled-button:hover { color: #fff }
.styled-button span {
	background: url('<?= _st('_/btn_delete-tours.gif') ?>') no-repeat 100% 100%;
	padding-right: 10px;
	display: block;
	height: 20px;
}

.susres {border-collapse:collapse; width: 100%}
.susres tr { }
.susres tr th { border: 1px solid #ccc; padding: 5px; }
.susres tr td { border: 1px solid #ccc; padding: 5px; text-align: center }

</style>


<script type="text/javascript">

var Reload, ShowPopup, ClosePopup, Save;
document.addEvent('domready', function () {

	new Request({
		url: '/private/ulld',
		method: 'get',
		onSuccess: function (resp) {

		}
	}).send();

	Cubix.Lang.id = '<?= $this->lang() ?>';

	var overlay = new Cubix.Overlay($(document.body), {
		loader: false
	});
	
	ShowResSusDetailsPopup = function (url) {
		var container = $('container'),
			data = {},
			b = $(document.body);


		overlay.disable();
		new Request({
			url: url,
			method: 'get',
			data: data,
			onSuccess: function (html) {
				var popup = new Element('div').inject(b).setStyles({
					position: 'absolute',
					visibility: 'hidden',
					zIndex: 10000
				}).set('html', html);
				popup.setStyles({
					left: b.getWidth() / 2 - popup.getWidth() / 2 - 100,
					top: b.getHeight() / 2 - popup.getHeight() / 2 - 200,
					visibility: null
				});
			}
		}).send();
	};

	Reload = function () {
		window.location.reload();
	};

	ShowPopup = function (url) {
		var container = $('container'),
			data = {},
			b = $(document.body);


		overlay.disable();
		new Request({
			url: url,
			method: 'get',
			data: data,
			onSuccess: function (html) {
				var popup = new Element('div').inject(b).setStyles({
					position: 'absolute',
					visibility: 'hidden',
					zIndex: 10000
				}).set('html', html);
				popup.setStyles({
					left: b.getWidth() / 2 - popup.getWidth() / 2 - 100,
					top: b.getHeight() / 2 - popup.getHeight() / 2 - 200,
					visibility: null
				});
				InitPopup(popup);
			}
		}).send();
	};

	var InitPopup = function (p) {		
		p.store('overlay', new Cubix.Overlay(p.getElement('form')));
		
		var date_from = new DatePicker(p.getElement('input[name=date]'), { pickerClass: 'datepicker',
			positionOffset: { x: -10, y: 0 }, allowEmpty: true, format: 'j M Y H:i', timePicker: true });

		p.getElement('form').set('send', {
			onSuccess: function (resp) {
				var json = JSON.decode(resp);
				if ( 'success' == json.status ) {
					ClosePopup();
					Reload();
					return;
				}

				for ( var field in json.msgs ) {
					var el = p.getElement('*[name=' + field + ']');

					if ( ! el ) continue;
					el = el.getParent('.inner');
					new Element('div', { 'class': 'error', html: json.msgs[field] }).inject(el);
				}

				p.retrieve('overlay').enable();
			}
		});
	};

	ClosePopup = function () {
		$('tour-edit').destroy();
		overlay.enable();
	};

	Save = function (p) {
		p.getElements('.error').destroy();
		p.retrieve('overlay').disable();
		p.getElement('form').send();
	};

	//Reload();
	
	if ( $$('.sus-res') ) {
		$$('.sus-res').removeEvents();
		$$('.sus-res').addEvent('click', function(e){
			e.stop();

			var href = this.get('href');
			ShowPopup(href);
		});
	}
	
	if ( $$('.susres-details') ) {
		$$('.susres-details').removeEvents();
		$$('.susres-details').addEvent('click', function(e){
			e.stop();

			var href = this.get('href');
			ShowResSusDetailsPopup(href);
		});
	}
});

window.addEvent('domready', function() {

$('profileActionButton').addEvent('click', function(e){
        e.stop();

        var url = this.get('href');
        var title = this.get('title');
        
        var answer = confirm("Are you sure you want to "+title+" your profile");
        if (answer){
            window.location = url;
        }
    });
$('profileDeleteButton').addEvent('click', function(e){
        var self = this;
        e.stop();
        Cubix.DPopup.url = self.get('href');
        Cubix.DPopup.Show('500', '520');
    });
CommentReply = function(comment_id,escort_id){
				Cubix.CommentPopup.url = "<?= $this->getLink('private-v2-add-reply') ?>";
				Cubix.CommentPopup.Show('500', '520',comment_id,escort_id);
	}
LoadEscortComments = function (params) {

	var comments_container = $('ajax-escort-comments');

	var overlay = new Cubix.Overlay(comments_container, {
		loader: _st('loader-small.gif'),
		position: '50%'
	});
	overlay.disable();

	new Request({
		url:  "<?= $this->getLink('private-v2-ajax-escort-comments') ?>",
		method: 'post',
		evalScripts: true,
		data: params,
		onSuccess: function (resp) {
			comments_container.set('html','');
            comments_container.set('html',resp);
		}
	}).send();

	return false;
	}
	
	/* checking rejected verification */
	new Request({
		url:  "<?= $this->getLink('private-v2-get-rejected-verification') ?>",
		method: 'get',
		onSuccess: function (resp) {
			if (resp)
			{
				new Element('div', {'html': resp}).inject($('page'), 'top');

				$('rvx').addEvent('click', function() {
					new Request({
						url:  "<?= $this->getLink('private-v2-set-rejected-verification') ?>",
						method: 'get',
						onSuccess: function (resp) {
							$('rejected_verification').destroy();
						}
					}).send();
				})
			}
		}
	}).send();
	/********************************************************/
});
</script>
<div class="gray-box form">
	<?	
		function hasStatusBit($old_status, $status)
		{
			$result = true;
			$result = ($old_status & $status) && $result;
			
			return $result;
		}
	
		function getDaysInBetween($start, $end = null) {
			if ( null === $end ) $end = mktime(0, 0, 0, date('m'), date('d'), date('Y'));
			$day = 86400; // Day in seconds
			
			$sTime = $start; // Start as time
			$eTime = $end; // End as time
			$numDays = round(($eTime - $sTime) / $day);
			
			// Return days
			return abs($numDays) /*- 1*/;
		}
        
        $is_no_profile = hasStatusBit($this->escort->status, Model_EscortsV2::ESCORT_STATUS_NO_PROFILE);
        $is_profile_changed = hasStatusBit($this->escort->status, Model_EscortsV2::ESCORT_STATUS_PROFILE_CHANGED);
        $is_not_photos = hasStatusBit($this->escort->status, Model_EscortsV2::ESCORT_STATUS_NO_ENOUGH_PHOTOS);
        $is_admin_disabled = hasStatusBit($this->escort->status, Model_EscortsV2::ESCORT_STATUS_ADMIN_DISABLED);
        $is_owner_disabled = hasStatusBit($this->escort->status, Model_EscortsV2::ESCORT_STATUS_OWNER_DISABLED);

		$package_queue = Cubix_Api::getInstance()->call('escorts.getActivePackagesExpiration', array($this->escort->id));
		
		if ( $package_queue ) {
			$suspend_days_left = Cubix_Api::getInstance()->call('escorts.getSuspendDaysLeft', array($package_queue['active']['opid']));
		}
	?>
	
	<div class="dashboard-alert vindent2" style="margin: 0px 0 10px 0px">
		<div class="body">
			
			<? if($this->escort->status & Cubix_EscortStatus::ESCORT_STATUS_TEMPRARY_DELETED): ?>
				
			<? else: ?>
				
				<? if ( in_array(17, $package_queue['active']['products']) ): ?> - 
				<div class="sus-res-box">
					<a href="private-v2/suspend-resume?a=<? if($package_queue['active']['status'] == 2): ?>suspend<? elseif( $package_queue['active']['status'] == 6 ): ?>resume<? endif; ?>&op_id=<?= $package_queue['active']['opid'] ?>" class="sus-res abo-btn"><? if($package_queue['active']['status'] == 2): ?><?= __('suspend') ?><? elseif( $package_queue['active']['status'] == 6 ): ?><?= __('resume') ?><? endif; ?></a>		
				</div>
				<? endif; ?>
				
				<? if ( $package_queue ): ?>
					<?

						/*if ( $suspend_date ) {
							$expires_in = getDaysInBetween($suspend_date, strtotime($package_queue['active']['expiration_date']));
						}
						else {*/
							$expires_in = getDaysInBetween(strtotime($package_queue['active']['expiration_date']));
						//}
					?>
					<div class="package-info">
						<? if ( $expires_in == 0 ): ?>
						<span class="strong"><?= __("pv2_alert_package_info_2", array('PACKAGE_NAME' => $package_queue['active']['name'], 'DAYS' => __('today'))) ?></span>
						<? else: ?>
							<? if ( in_array(17, $package_queue['active']['products']) ): ?>
								<? $d_left = ($suspend_days_left['days_left']) ? $suspend_days_left['days_left'] : $expires_in; ?>
								<span class="strong"><?= __("pv2_alert_package_days_left", array('PACKAGE_NAME' => $package_queue['active']['name'], 'DAYS' => $d_left)) ?></span>
							<? else: ?>
								<span class="strong"><?= __("pv2_alert_package_info", array('PACKAGE_NAME' => $package_queue['active']['name'], 'DAYS' => $expires_in)) ?></span>
							<? endif; ?>
						<? endif; ?>
						
						<? if ( isset($package_queue['active']['phone_exp_date']) && $package_queue['active']['phone_exp_date'] ): ?>
								<span class="strong" style="font-size: 12px;">&nbsp;(<?= date('d M Y H:i', strtotime($package_queue['active']['phone_exp_date'])) ?>)</span>
						<? endif; ?>
								
					</div>
				<? endif; ?>
				
				<div class="clear"></div> 
				
				<? if ( $package_queue['after'] ): ?>
					<span class="strong"><?= __('pv2_alert_package_info_after', array('pkg_name' => $package_queue['after']['name'], 'pkg_period' => $package_queue['after']['period'])) ?></span>
				<? endif ?>
				

				<? if ( $is_no_profile && ! $is_profile_changed ): ?>
				<span class="strong"><?= __('pv2_alert_no_profile_yet', array('LINK' => $this->getLink('private-v2-profile'))) ?></span>
				<? elseif ( $is_profile_changed ): ?>
				<span class="strong"><?= __('pv2_alert_profile_is_not_approved') ?></span>
				<? elseif ( $is_admin_disabled ): ?>
				<span class="strong"><?= __('pv2_alert_profile_admin_disabled') ?></span>
				<? elseif ( $is_not_photos ): ?>
				<span class="strong"><?= __('pv2_alert_profile_not_enough_photos') ?></span>
				<? endif; ?>
			<? endif; ?>
			
			<? if ( in_array(17, $package_queue['active']['products']) ): ?>
			<a href="private-v2/susres-details?op_id=<?= $package_queue['active']['opid'] ?>" class="susres-details"><?= __('show_suspend_resume_details') ?></a>
			<? endif; ?>
			
			<div class="clear"></div>  
		</div>
	</div>
	

	<fieldset>
		<div class="body">
			<p class="strong red"><?= __('att_photos_count') ?></p><br/>
			<span class="strong"><?= __('pv2_escort_top_text') ?></span>
			
			<? if ( $this->escort->is_suspicious ): ?>
			<br/><p class="strong"><?= __('suspicious_internal_text') ?></p>
			<? endif; ?>
		</div>
	</fieldset>

	
	<div class="advertise-now-ban-small" style="margin-right: 4px;"><a href="<?= $this->getLink('private-v2-advertise-now'); ?>"><img src="<?= _st('advertise_now_ban_small_' . $this->lang() . '.jpg') ?>" width="459" height="110" alt="" /></a></div>
	<div class="gotd-ban-small"><a href="<?= $this->getLink('private-v2-gotd'); ?>"><img src="<?= _st('gotd_ban_small_' . $this->lang() . '.jpg') ?>" width="459" height="110" alt="" /></a></div>
	
	<? if ( ! $this->escort_package ): ?>
	
	<div id="no-active-package-popup" style="position: absolute; visibility: hidden; z-index: 10000">
		<div style="border: 1px solid #ccc; padding: 10px; background: #fff; width: 430px;">
			<h3 style="position: relative; border-bottom: 1px dashed #e5e5e5; margin-bottom: 10px; padding-bottom: 10px;">
				<?= __('escort_gotd_no_package_popup_title'); ?>
				<span onclick="CloseGotdPopup()" style="background: #eee; font-weight: bold; padding: 2px 5px; cursor: pointer; position: absolute; top: 0; right: 0;">X</span>
			</h3>
			<p><?= __('escort_gotd_no_package_popup_body', array('link' => $this->getLink('private-v2-advertise-now'))); ?></p>
		</div>
	</div>
	
	<script type="text/javascript">
		window.addEvent('domready', function() {
			var overlay = new Cubix.Overlay($(document.body), {
				loader: false
			});
			
			var b = $(document.body);
			var popup = $('no-active-package-popup');
			popup.setStyles({
				left: '33%',
				top: b.getHeight() / 2 - popup.getHeight() / 2
				
			});
				
			$$('.gotd-ban-small a').addEvent('click', function(e) {
				e.stop();
				overlay.disable();
				popup.setStyle('visibility', null);
			});
			
			CloseGotdPopup = function() {
				overlay.enable();
				$('no-active-package-popup').setStyles({visibility: 'hidden'});
			}
		});
	</script>
	<? endif; ?>
	
	<? if ( /*$package_queue*/$this->user->has_active_package ): ?>
		<? if ($this->allowChat()): ?>
			<script type="text/javascript">
				window.onload = function() {
					jqac.arrowchat.getUser('<?= $this->user->id ?>','userdetails');
				}

				window.addEvent('domready', function() {			
					$('online_chat_icon').addEvent('click', function(e) {
						e.stop();

						var c = $('online_chat_icon').get('class');
						var nc, ch_st;

						if (c == '<?= $this->lang() ?>_online_chat_on')
						{
							jqac.arrowchat.showChat();
							nc = '<?= $this->lang() ?>_online_chat_off';
							ch_st = '<?= __('online') ?>';
							$('chat_status').removeClass('red');
							$('chat_status').addClass('green');
						}
						else
						{
							jqac.arrowchat.hideChat();
							nc = '<?= $this->lang() ?>_online_chat_on';
							ch_st = '<?= __('offline') ?>';
							$('chat_status').removeClass('green');
							$('chat_status').addClass('red');
						}

						$('online_chat_icon').set('class', nc);
						$('chat_status').set('html', ch_st);
					});
				});

				function userdetails(data) 
				{
					var st, ch_st, color;

					if (data.s == 'offline') 
					{
						st = 'on';
						ch_st = '<?= __('offline') ?>';
						color = 'red';
					} 
					else 
					{
						st = 'off';
						ch_st = '<?= __('online') ?>';
						color = 'green';
					}

					$('online_chat_icon').set('class', '<?= $this->lang() ?>_online_chat_' + st);
					$('chat_status').set('html', ch_st);
					$('chat_status').addClass(color);
				}
			</script>
		<? elseif ($this->allowChat2()): ?>
			<script type="text/javascript">
				window.addEvent('domready', function() {						
					var st, ch_st, color;

					$('chat-wrapper').addEvent('chat-on', function() {
						st = 'off';
						ch_st = '<?= __('online') ?>';
						color = 'green';

						$('online_chat_icon').set('class', '<?= $this->lang() ?>_online_chat_' + st);
						$('chat_status').set('html', ch_st);
						$('chat_status').addClass(color);
					})

					$('chat-wrapper').addEvent('chat-off', function() {
						st = 'on';
						ch_st = '<?= __('offline') ?>';
						color = 'red';

						$('online_chat_icon').set('class', '<?= $this->lang() ?>_online_chat_' + st);
						$('chat_status').set('html', ch_st);
						$('chat_status').addClass(color);
					})

					$('online_chat_icon').addEvent('click', function(e) {
						e.stop();

						var c = $('online_chat_icon').get('class');
						var nc, ch_st;

						if (c == '<?= $this->lang() ?>_online_chat_on')
						{
							chat.enableChat();
							nc = '<?= $this->lang() ?>_online_chat_off';
							ch_st = '<?= __('online') ?>';
							$('chat_status').removeClass('red');
							$('chat_status').addClass('green');
						}
						else
						{
							chat.disableChat();
							nc = '<?= $this->lang() ?>_online_chat_on';
							ch_st = '<?= __('offline') ?>';
							$('chat_status').removeClass('green');
							$('chat_status').addClass('red');
						}
						
						$('online_chat_icon').set('class', nc);
						$('chat_status').set('html', ch_st);
					});
				});
			</script>
		<? endif; ?>
	<? else: ?>
	<script type="text/javascript">
		window.addEvent('domready', function(){
			$('online_chat_icon').addEvent('click', function(e){
				e.stop();
				Cubix.ChatPopup.Show('100', '100', this, 10, 180);
			});
		});
	</script>
	<? endif; ?>
	<div class="vindent2" style="width: 275px; height: 255px ;float: left; padding: 20px 10px; margin-right: 5px;">
		<span class="legend">
			<span class="i" style="padding-left: 38px;"><?= $this->t('online_chat') ?></span>
			<div id="chat_new"></div>
		</span>

		<div class="body">
			<p class="strong"><?= __('chat_text_1') ?></p><br/>
			<p class="strong"><?= __('chat_text_2') ?></p><br/>
			<br/>
			<?= __('current_status') ?>: <span id="chat_status" class="strong"><?= __('offline') ?></span>
			<br/>
			<br/>
			<a href="#" id="online_chat_icon" class="<?= $this->lang() ?>_online_chat_on"></a>
		</div>
	</div>

	<? $conf = Zend_Registry::get('escorts_config'); $bubbletext = isset($conf['bubbleText']) && $conf['bubbleText']; $system_conf = Zend_Registry::get('system_config'); ?>

	<? //if ( $bubbletext && $package_queue ): ?>
	<? if(1): ?>
		<? if ( $this->escort->gender && $this->escort->gender != GENDER_MALE ): ?>
	
		<script type="text/javascript">
			
			var initPaidButton = function(resp, overlay) {
				$('add-paid-bubble-text').addEvent('click', function(e){
					e.stop();
					overlay.disable();
					var err = $('bubble-error');

					new Request({
						url: '/private-v2/add-paid-bubble-text',
						data: { text: $('bubble-text').get('value') },
						method: 'post',
						onSuccess: function (resp) {
							resp = JSON.decode(resp);

							err.setStyle('visibility', 'hidden');

							if ( resp.status == 'success' ) {
								window.location = resp.ivr_url;
							} else {
								err.set('html', resp.msg);
								err.setStyle('visibility', 'visible');
								err.removeClass('none');
								overlay.enable();
							}
						}
					}).send();				
				});
			};
			
			var loadBubbleText = function(overlay) {
				new Request({
					url: '/private-v2/get-bubble-text',
					method: 'get',
					onSuccess: function (resp) {
						var resp = JSON.decode(resp);

						if ( resp ) {
							$('bubble-text').set('value', resp.text);
						}

						$('bubble-error').setStyle('visibility', 'hidden');
						
						<? if( $system_conf['usePaidBubbleText'] ): ?>
						if ( resp.has_today /*&& ! resp.has_paid_bubble*/ && resp !== false ) {
							$('add-bubble-text').addClass('none');
							$('add-paid-bubble-text').removeClass('none');
							
							initPaidButton(resp, overlay);
						} else {
							$('add-bubble-text').removeClass('none');
							$('add-paid-bubble-text').addClass('none');
						}
						<? endif; ?>
						
						overlay.enable();
					}
				}).send();
			}
			
			window.addEvent('domready', function() {
			
				$('bubble-text').addEvent('change', function(){
					var text = this.get('value');
					
					if ( text.length == 0 ) {
						$('add-bubble-text').removeClass('none');
						$('add-paid-bubble-text').addClass('none');
					}
				});
			
				var overlay = new Cubix.Overlay($('mood-id'), { loader: _st('loader-circular-tiny.gif'), position: '50%' });
				overlay.disable();

				loadBubbleText(overlay);

				$('add-bubble-text').addEvent('click', function(e){
					e.stop();
					var hasBlWord = false;
					var overlay = new Cubix.Overlay($('mood-id'), { loader: _st('loader-circular-tiny.gif'), position: '50%' });
					overlay.disable();

					new Request({
						url: '/private-v2/add-bubble-text',
						data: { text: $('bubble-text').get('value') },
						method: 'post',
						onSuccess: function (resp) {

							if ( resp == 'one_per_day_limit' ) {
								$('bubble-error').setStyle('visibility', 'visible');
								$('bubble-error').removeClass('none');
							}
							else if (resp.substr(0,9) == "You can`t"){
								hasBlWord = true;
								$('bubble-error').set('html', resp);
								$('bubble-error').removeClass('none').setStyle('visibility', 'visible');
							}
							else {
								$('bubble-error').setStyle('visibility', 'hidden');
								$('bubble-error').addClass('none');
							}
							
							<? if( $system_conf['usePaidBubbleText'] ): ?>
							if(!hasBlWord){
								loadBubbleText(overlay);
							}		
							<? endif; ?>
							
							overlay.enable();
						}
					}).send();
				});
			});
		</script>

		<div class="vindent2" style="width: 300px; height: 255px; float: left; padding: 20px 10px; margin-right: 5px;">
			<span class="legend">
				<span class="i"><?= $this->t('instant_live_messages') ?></span>
			</span>
			
			<div class="body" id="mood-id">
				<? if( $system_conf['usePaidBubbleText'] ): ?>
					<div class="paid-bubble <?= $this->lang() ?>"></div>
					<p class="still_free"><?= __('bubble_text_still_free') ?></p>
				<? else: ?>
					<span class="strong"><?= $this->t('share_mood') ?></span>
				<? endif; ?>
				
				<p id="bubble-error" class="none" style="margin-top: 10px;"><?= __('pv2_alert_one_per_day_limit') ?></p>
				
				<div class="mood" style="margin-top: 5px;">
					<input type="text" name="text" id="bubble-text" value="" />
					<button id="add-bubble-text" class="btn_<?= $this->lang() ?>"></button>
					
					<button id="add-paid-bubble-text" class="none btn_paid_<?= $this->lang() ?>"></button>
					<div class="clear"></div>
				</div>
			</div>
		</div>
		<? endif; ?>
	<? endif ?>

	<div class="vindent2" style="width: 255px; height: 255px; float: left; padding: 20px;">
		<span class="legend">
			<span class="i"><?= $this->t('news') ?></span>
		</span>

		<div class="body">
			<p class="strong"><?= __('hh_internal_text') ?></p><br/>
		</div>
	</div>
		
	<div class="clear"></div>
		
	<div class="vindent2" style="position: relative">
		<span class="legend">
			<span class="i"><?= __('pv2_main_nav') ?></span>
		</span>
		
		<div class="vprofile-actions">
			<? if( $this->escort->status & Cubix_EscortStatus::ESCORT_STATUS_TEMPRARY_DELETED ): ?>
				<span class="strong red">Account will be removed After <?= ceil(  48 - (time() - strtotime($this->escort->deleted_date) + 60 )/3600 ) ; ?> hours</span>
				<a class="disableButton" href="<?= $this->getLink('private-v2-escorts-restore') ?>"><?= __('restore') ?></a>
			<? else: ?>
				<a class="disableButton" id="profileDeleteButton" href="<?= $this->getLink('private-v2-escorts-delete') ?>"><?= __('delete') ?></a>

				<? if( ! $is_owner_disabled ): ?>
					<a class="disableButton" title="disable" id="profileActionButton" href="/private-v2/profile-status?act=disable"><?= __('disable_my_profile') ?></a>
				<? else: ?>
					<a class="disableButton" title="enable" id="profileActionButton" href="/private-v2/profile-status?act=enable"><?= __('enable_my_profile') ?></a>
				<? endif; ?>
			<? endif; ?>
		</div>
		
		<ul id="navigation">
		<? foreach ( $this->navigation as $i => $link ): ?>
			<li<?= $i == count($this->navigation) - 1 ? ' class="no-sep"' : '' ?>>
				<a <?= ($link['link'] == "return_false") ? 'onclick="return false;"' : '' ?> href="<?= $this->getLink($link['link']) ?>" class="<?= $link['id'] ?>">
					<span style="position: relative">
						<? //unread support count on icon ?>
						<? if ( $link['id'] == 'support' && isset($link['supportUnreadsCount']) && $link['supportUnreadsCount']) : ?>
							<? if ( $link['supportUnreadsCount'] <= 9 ): ?>
								<p class="pm-count"><?= $link['supportUnreadsCount'] ?></p>
							<? else: ?>
								<p class="pm-count" style="font-size: 12px; line-height: 1.9"><?= '9+' ?></p>
							<? endif; ?>
						<? endif; ?>
					</span>
					<?= strtoupper($link['title']) ?>
				</a>
			</li>
			<? if( ($i + 1) % 6 == 0 ):?>
			<div class="clear"></div>
			<? endif; ?>
		<? endforeach ?>
		</ul>
		<div class="clear"></div>
	</div>
	
	<? if (!$this->escort->disabled_comments): ?>
		<? if ( count($this->comments) > 0 ): ?>
	<div class="vindent2 escort-comments" style="padding: 20px 0 0 0">
			<span class="legend">
				<span class="i"><?= __('my_comments') ?></span>
			</span>
				<div id="ajax-escort-comments">
					<?= $this->render('private-v2/ajax-escort-comments.phtml'); ?>
				</div>
		</div>
		<? endif; ?>
	<? endif; ?>
	
</div><? /*  gray-box  */ ?>